
QGIS Application - Bug report #7237

SLD dashed line

2013-02-26 01:30 AM - Admire Nyakudya

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16265

Description

I have noticed in QGIS version 1.8 when you style line data as a simple line with other defined attributes and save it as an sld the sld that

is generated has a line that is dashed and vice versa. If you label features with the advanced labelling it does not appear in the sld that is

saved for that layer.

History

#1 - 2013-02-26 02:06 AM - Giovanni Manghi

- Affected QGIS version changed from master to 1.8.0

- Status changed from Open to Feedback

have you tested qgis master?

#2 - 2014-06-21 12:37 PM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback
